[
  {
    "chunk_id": 3,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'BookReport', total 1 fields. Fields: ShipCountry(java.lang.String).",
    "raw_xml": "<field name=\"ShipCountry\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'BookReport' field definitions",
    "metadata": {
      "field_names": [
        "ShipCountry"
      ],
      "field_types": {
        "ShipCountry": "java.lang.String"
      },
      "field_expressions": {},
      "count": 1
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'BookReport', total 1 fields. Fields: ShipCountry(java.lang.String).",
    "raw_xml": "<field name=\"ShipCountry\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'BookReport' field definitions",
    "metadata": {
      "field_names": [
        "ShipCountry"
      ],
      "field_types": {
        "ShipCountry": "java.lang.String"
      },
      "field_expressions": {},
      "count": 1
    }
  }
]